<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Práctico 11</title>
    </head>
    <body>
        <h1>Práctico 11</h1>
        <h3>Diego Echenique</h3>
        <br />
        <br />
        <button><a href="./Vistas/formAgregarLibro.html">Agregar Libro</a></button>
        <br />
        <br />
        <button><a href="./Vistas/verLibros.php">Ver libros ingresados</a></button>
    </body>
</html>
